Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 10:29:54 +0000

Hi Wael amir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I made an order of 5 sets of 2. curtain ties, I should have received 10 pieces total. I received only 5. I called your call Centre but no one seems to be helping me. One representative told me the other 5 are in the way and another said no there has been a mistake and they are not being delivered. 
Please can you sort my issue. 

Order number 8246884396. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2384787